name = "Goobers"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "50f6c2c6ab637c4b7e6c492c521c0f66258c4ec7d766481a595a572440bcc716"

[versions]
fabric = "0.16.14"
minecraft = "1.20.1"
